Bug 2109 - docs/htmldocs/manpages.html doesn't refer any link to the html man pages
docs/htmldocs/manpages.html doesn't refer any link to the html man pages
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.9
All Linux
: P3 normal
: none
Assigned To: Jelmer Vernooij
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-01 05:29 UTC by Lars Müller
Modified: 2005-08-24 10:16 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Müller 2004-12-01 05:30:00 UTC
docs/htmldocs/manpages.html doesn't refer to any of the man pages IN HTML.
Comment 1 Jelmer Vernooij 2004-12-07 09:54:01 UTC
Fixed in SVN. Thanks, Lars.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:16:14 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.